body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5e5e46;
}
table {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 5E5E46;
}
.tab1 {
	padding-right: 15px;
	padding-left: 15px;
}
a {
	color: #49352C;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color: #77654A;
}
.tab1leftpad {
	padding-left: 10px;
	font-weight: bold;



}
.tab1rightpad {
	padding-right: 10px;
	font-weight: bold;


}
.svetlytext {
	color: #D7EAEA;
}
input {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666253;
	border-right-color: #EBE6DE;
	border-bottom-color: #EBE6DE;
	border-left-color: #666253;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: 5e5e46;

}
textarea {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666253;
	border-right-color: #EBE6DE;
	border-bottom-color: #EBE6DE;
	border-left-color: #666253;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: 5e5e46;


}
